Follow

Browser Support Requirements for PaaSLane

PaaSLane officially supports and tests against the following desktop browsers (mobile use is not officially supported at this time):

  • Microsoft Internet Explorer 9 or later (Windows)
  • Firefox 11 or later (Windows/Mac)
  • Chrome 18 or later (Windows/Mac)
  • Safari 6 or later (Mac)

Please note: only "released" versions of the above browsers are supported.  While PaaSLane may work with beta versions, performance and functionality are not tested and we recommend switching to a release version should any issues be encountered.

 

Comments

Powered by Zendesk